#### PyKDE - Python Bindings for KDE

# class DOM.Comment |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.Comment
Inherits | DOM.CharacterData

### methods

- Comment ()

  returns a Comment instance

- Comment (other)

  returns a Comment instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Comment |

- Comment (other)

  returns a Comment instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- Comment (i)

  Not Implemented